﻿@import url('https://fonts.googleapis.com/css?family=Roboto:300&subset=latin-ext');
html, body{
	margin:0;
	padding:0;
}
body{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
*{
	box-sizing:border-box;
}

.tab{
	width:100%;
	height:100vh;
	text-align:center;
	border:none;
	border-collapse:collapse;
	table-layout:fixed;
}
.tab__top{
	background-color:#444443;
	background-image:url('/assets/img/bg.png');
	color:#d2d2d2;
	padding:20px;
}
.tab__top img{
	max-height:50%;
	width:auto;
}
.tab__bot{
	background:#fff;
	position:relative;
	color:#444443;
	font-size:24px;
	vertical-align:middle;
	height:280px;
	padding:35px 15px 15px 15px;
}
.tab__bot a{
	color:#444443;
	text-decoration:none;
}
.tab__bot:before{
	position:absolute;
	content:'';
	width:1px;
	height:70%;
	left:0;
	bottom:0;
	background:#444443;
}
.tab tr:nth-child(2) .tab__bot:first-child:before{
	display:none;
}

.sub-h{
	margin-top:0;
	font-size:16px;
	letter-spacing:10px;
	margin-bottom:50px;
}
.slogan{
	font-size:36px;
	letter-spacing:4px;
}
h1{
	font-family:'neuropol';
	font-weight:200;
	letter-spacing:8px;
	font-size:40px;
	margin-bottom:10px;
}
@media screen and (max-width:1139px){
	.slogan{
		letter-spacing:2px;
		font-size:24px;
	}
	h1,
	.sub-h{
		letter-spacing:4px;
	}
	.tab__bot img{
		width:80px;
		height:auto;
	}
	.tab__bot{
		font-size:20px;
	}
}
@media screen and (max-width:699px){
	.tab{
		display:block;
		float:left;
		width:100%;
	}
	.tab tr{
		display:inline;
	}
	.tab td{
		display:block;
		float:left;
		width:100%;
		padding:20px;
		height:auto;
	}
	.tab__top img{
		width:100%;
		height:auto;
	}
	.tab td.tab__bot{
		padding-top:20px;
		height:auto;
	}
	.tab__bot p{
		margin-bottom:0;
	}
	.tab__bot img{
		width:60px;
	}
	.tab__bot:before{
		height:1px;
		width:70%;
		left:15%;
		top:0;
	}
	h1{
		font-size:30px;
	}
}